RubyGems Navigation menu

strapi 0.0.1

Easily define Strapi content as Ruby classes

Versions:

  1. 0.1.0 - February 10, 2022 (11 ko)
  2. 0.0.3 - January 05, 2022 (10,5 ko)
  3. 0.0.2 - January 05, 2022 (10,5 ko)
  4. 0.0.1 - January 04, 2022 (10 ko)

Dépendances de Runtime (3):

  • activesupport >= 5.0
  • faraday >= 1.0
  • oj >= 3.0
  • Propriétaires:

    Pushed by:

    Auteurs:

    • justin talbott

    Total de contrôle SHA 256:

    f9310e021bc8c2f1071b30fe1e3050fc8354e3c2abf43a1e3757d0bd93882e47

    Total de téléchargements 2 506

    Pour cette version 560

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 2.7.0

    New versions require MFA: true

    Version published with MFA: true

    Liens: